» Ubuntu » Пакеты

Error

two or more packages specified (xsane-doc hardy)